'use strict';
module.exports = {
  "name": "buyLimit",
  "title": "加盟商余额",
  "vuex": true,
  "model": [
    {
      "title": "限购风控记录",
      "mapFn": "getLimitLogs",
      "path": "/@@@@/v1/buylimit-triggered-log/query",
      "isRule": false,
      "params": {
        "product_id": ["商品ID", "string|number", "可选"],
        "product_name": ["商品名称", "string|number", "可选"],
        "user_id": ["用户ID", "string", "可选"],
        "user_phone": ["钱包唯一标识", "string", "必填"],
      },
      "disabled": true,
      "role": "@@@@.BUY_LIMIT_LOGS_QUERY"
    }
  ]
}
