'use strict';

//http://aui.github.io/art-template/zh-cn/docs/
const template = require('art-template');

template.defaults.imports.raw = JSON.stringify;

template.defaults.rules[0].test = /<<<%(#?)((?:==|=#|[=-])?)[ \t]*([\w\W]*?)[ \t]*(-?)%>>>/;;

/**
 * @description 数组连接字符串
 * @param arr
 * @param fixed
 * @returns {*}
 */
template.defaults.imports.join = function(arr, fixed=','){
  return arr.join(fixed);
};

template.defaults.minimize = false;
module.exports = template;
